# Module type CamomileLibrary.ConfigInt.Type

    module type Type = sig .. end

Configuration values

    val datadir : string

Directory of compiled Unicode data

    val charmapdir : string

Directory of compiled character mapping tables a la ISO

    val unimapdir : string

Directory of camomile-style compiled character mapping table

    val localedir : string

Directory of compiled locale data